---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - cnpg_cluster.yaml
  - cnpg_pooler.yaml
  - cnpg_backup.yaml
  - cephrgw-config-backup.yaml
  - vaultauth.yaml
  - vaultstaticsecret.yaml
  - schedule.yaml
  - pvc-config.yaml
  - pvc-transcode.yaml
  - pv-media-tv.yaml
  - pv-media-movies.yaml
  - pvc-media-tv.yaml
  - pvc-media-movies.yaml
  - statefulset.yaml
  - pdb.yaml
  - service.yaml
  - valkey.yaml
  - vmpodscrape.yaml
  - gateway.yaml
  - httproute.yaml
